### Method

# Handy Keypad set_end_action

since: 1.0

#### Declaration [src]

    void
    hdy_keypad_set_end_action (
      HdyKeypad* self,
      GtkWidget* end_action
    )

#### Description [src]

Sets the widget for the lower right corner (or left, in RTL locales).

Available since: 1.0

Sets property | `Handy.Keypad:end-action`

#### Parameters

`end_action`

  Type: `GtkWidget`

  The end action widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.